Bug 225904 - Merge Review: iprutils
Summary: Merge Review: iprutils
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: iprutils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:05 UTC by Nobody's working on this, feel free to take it
Modified: 2015-06-12 10:34 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-12 10:34:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:05:50 UTC
Fedora Merge Review: iprutils

http://cvs.fedora.redhat.com/viewcvs/devel/iprutils/
Initial Owner: pnasrat@redhat.com

Comment 2 Gwyn Ciesla 2012-04-05 17:54:08 UTC
FYI, this is ppc/ppc64 only, and so might be difficult to review for many.

Comment 3 Cole Robinson 2015-02-11 20:37:11 UTC
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.


Note You need to log in before you can comment on or make changes to this bug.